## ros-noetic-turtle-tf2 0.2.3

=== debian/changelog ===
ros-noetic-turtle-tf2 (0.2.3-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#29 <https://github.com/ros/geometry_tutorials//issues/29>)
  * Unify tf2 frame broadcasters (#27 <https://github.com/ros/geometry_tutorials//issues/27>)
  * Merge pull request #26 <https://github.com/ros/geometry_tutorials//issues/26> from jwhendy/tutorial-node-name-fix
  * updated node names in all tf and tf2 nodes/.py files to match filenames for simplicity
  * Merge pull request #24 <https://github.com/ros/geometry_tutorials//issues/24> from vincentrou/message_filter_tutorial
  * Merge pull request #23 <https://github.com/ros/geometry_tutorials//issues/23> from vincentrou/fix_frame_name
  * [turtle_tf2] Do not use pointer for MessageFilter
  * [turtle_tf2] Add message filter tutorial
  * [turtle_tf2] Fix frame name
  * Contributors: Alejandro Hernández Cordero, John Henderson, John Hendy, Tully Foote, Vincent Rousseau

 -- Denis Štogl <denis.stogl@mailbox.org>  Wed, 01 Apr 2020 22:00:00 -0000

ros-noetic-turtle-tf2 (0.2.2-1focal) focal; urgency=high

  * homogenizing install rules and script locations with older versions
  * remove old roslib invocations
  * Contributors: Tully Foote

 -- Denis Štogl <denis.stogl@mailbox.org>  Mon, 02 Mar 2015 23:00:00 -0000

ros-noetic-turtle-tf2 (0.2.1-1focal) focal; urgency=high

  * fixing install rules for turtle_tf2 fixes #15 <https://github.com/ros/geometry_tutorials/issues/15>
  * adding cpp launcher for testing
  * fixing exceptions and making turtle name a parameter
  * Removed debug-output
  * Added launch files for cpp example and cpp code update to work
  * Ingnoring exceptions from lookup_transform
  * Errors corrected after testing
  * parameterize turtlename and fix theta setting, yaw not roll
  * fix frame_id names and don't execute on error
  * Added new tutorial for tf2
  * Contributors: Denis Štogl, Tully Foote

 -- Denis Štogl <denis.stogl@mailbox.org>  Tue, 16 Dec 2014 23:00:00 -0000

ros-noetic-turtle-tf2 (0.2.0-1focal) focal; urgency=high



 -- Denis Štogl <denis.stogl@mailbox.org>  Thu, 27 Jun 2013 22:00:00 -0000
