=== debian/control ===
Source: ros-noetic-turtle-tf2
Section: misc
Priority: optional
Maintainer: Denis Štogl <denis.stogl@mailbox.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf2, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros, ros-noetic-turtlesim
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-turtle-tf2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf2, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros, ros-noetic-turtlesim
Description: turtle_tf2 demonstrates how to write a tf2 broadcaster and listener with the turtlesim.
 The tutle_tf2_listener commands turtle2 to follow turtle1 around as you drive turtle1 using the keyboard.
